<?php
define('DEVER_APP_NAME', 'message');
define('DEVER_APP_LANG', '消息系统');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -6);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-dashboard layui-icon-senior');
include(DEVER_APP_PATH . '../boot.php');